DCMTK - Bug #667

JPEG compression: Compression fails since pixel data size check ignores padding byte

2015-09-25 10:33 - Michael Onken

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Thorben Hasenpusch % Done:
Category: Library Estimated time:
Target version: 3.6.1+

Module: dcmijpeg Compiler:
Operating System:

Description

Details in this forum thread .
Example file from forum user is attached.

History

#1 - 2015-09-25 11:03 - J6rg Riesmeier
- Category set to Library
- Target version set to 3.6.1+

- Module set to demjpeg

#2 - 2016-06-28 17:14 - Jan Schlamelcher
- Status changed from New to Closed
- Assignee set to Thorben Hasenpusch

- % Done changed from 0 to 100

Fixed in commit 509bcfda...

Files
sc.dem 2.66 MB 2015-09-25 Michael Onken
http://forum.dcmtk.org/viewtopic.php?f=1&t=4284
http://git.dcmtk.org/?p=dcmtk.git;a=commitdiff;h=509bcfda8c00996904a6218c5aeff61703087e2b
http://www.tcpdf.org

